.wrap {
	overflow: hidden;
} 


.purple-background {
	margin-bottom: 0;
}

.purple-background + .purple-background {
	padding-top: 0;
}


.article-area img {
	max-width: 100%;
}


.featured-suppliers a {
	display: block;
}


aside .purple-box p {
	font-weight: 700;
}

@media (min-width: 768px){

	aside.aside-left {
		float: left;
		margin-left: 0;
		margin-right: 25px; 
	}

	aside.aside-full {
		float: none;
		width: 100%;
		margin-left: 0;
		margin-right: 0; 
	}

}

/* tmp fixes */


.featured-image img {
	margin: 0;
}


.categories .selected > a {
  font-weight: 700;
}


.search-resources h2 {
	min-height: 45px;
	padding-top: 10px;
	margin: 0;
}


.pagination {
	display: block;
	text-align: center;
}

.pagination h2 {
	display: none;
}


.suppliers-logo-grid a img {
	max-width: 80%;
}


.newsletter-signup .wpcf7 form .wpcf7-response-output {
	margin: 0;
	padding: 7px 10px 5px;
	line-height: 1.3;
}

.newsletter-signup .wpcf7-not-valid-tip {
	font-size: 12px;
	color: #DA291C;
}


.feature-tiles__tile--right,
.feature-tiles-text-below__tile--right {
	text-align: right;
}


/* 12.2020 */

.notification-bar {
	padding: 10px 5% 8px;
	font-size: 16px;
	line-height: 1.3;
	text-align: center;
	color: #fff;
	white-space: nowrap;
	background: #da2626;
}

.notification-bar > i {
	display: inline-block;
	width: 16px;
	height: 16px;
	margin-top: 1px;
	margin-right: 10px;
	vertical-align: top;
	background: url(../img/ico-notify.png) center no-repeat;
}

.notification-bar p {
	display: inline-block;
	max-width: 90%;
	margin: 0;
	text-align: left;
	white-space: normal;
}

.notification-bar a {
	color: inherit;
}

.notification-bar a:hover {
	text-decoration: none;
}

@media screen and (max-width: 767px){

	.notification-bar {
		font-size: 14px;
	}

	.notification-bar > i {
		margin-top: 0;
	}

}


.suppliers-logo-grid {
	font-size: 0;
}

.suppliers-logo-grid .col-md-2 {
	float: none;
	display: inline-block;
	margin-bottom: 20px;
	vertical-align: middle;
	text-align: center;
}

.suppliers-logo-grid a {
	display: inline-block;
	width: auto;
	max-width: 80%;
	margin: 0;
}

.suppliers-logo-grid a img {
	width: auto;
	max-width: 100%;
	max-height: 60px;
}


ul.unlisted.featured-suppliers li {
	margin-bottom: 1px;
}


ul.unlisted.featured-product-categories li {
	text-align: center;
	color: #2e1373;
}

ul.unlisted.featured-product-categories li img {
	max-width: 50px;
	margin-bottom: 13px;
}

ul.unlisted.featured-product-categories li p {
	margin: 0;
    display: block;
    font-weight: 700;
    line-height: 17px;
}


header .header__nav ul.unlisted.header__nav__items > li .header__nav__items__trigger {
	display: block;
	text-decoration: none;
	color: #fff;
}

@media screen and (min-width: 992px){

	header .header__nav ul.unlisted.header__nav__items > li .header__nav__items__sub-nav li ul.unlisted.header__nav__items__sub-nav__tert-nav {
		height: auto;
	}

	/*header .header__nav__items__sub-nav ul {
		height: auto !important;
	}*/

}


.page .wFormContainer {
	max-width: 836px;
}

.page .wForm {
	padding: 0;
}

.page .wFormContainer .wFormTitle {
	padding: 0;
	margin: 0 0 20px;
}

.page .wForm fieldset {
	padding: 15px;
	margin: 0 0 30px;
}

.page .wForm table.columnLayout {
	width: 100%;
}

.page .wForm .columnLayout td {
	width: 50%;
}

.page .wForm .oneField {
	padding: 0;
	border: none;
}

.page .wForm label, 
.page .wForm .label,
.page .wForm .labelsAbove .preField {
	color: #000;
	padding: 0 !important;
	margin: 0 0 5px 0;
	font-weight: 700;
	font-size: 11px;
	line-height: 18px;
	text-transform: uppercase;
	text-align: left;
}

.page .wFormContainer .wForm .inputWrapper {
	display: block;
}

.page .wForm input[type=text],
.page .wForm .oneField input[type=text],
.page .wForm select {
	display: block;
	width: 100% !important;
	height: auto;
	padding: 7px 9px 9px 9px;
	font-family: inherit;
	font-size: 14px;
	line-height: 1.42857143;
	color: #000;
	background: #fff;
	border: 1px solid #D5D0E3;
	border-radius: 0;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
	box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
	-webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
	-o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
	transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
	-webkit-appearance: none;
	-ms-appearance: none;
	appearance: none;
	resize: none;
}

.page .wForm select {
	background: #fff url(../img/select-arr.png) right center no-repeat;
}


.list-feed > li.list-feed__item-external .list-feed__icon img {
	width: 34px;
	-webkit-transform: translateX(-50%) translateY(-50%) rotate(45deg);
	-ms-transform: translateX(-50%) translateY(-50%) rotate(45deg);
	transform: translateX(-50%) translateY(-50%) rotate(45deg);
}


.form-group ul {
	display: none;
	max-height: 80vh;
	padding: 0;
	margin-top: 2px;
	position: absolute;
	top: 100%;
	left: 0;
	right: 0;
	z-index: 1;
	overflow: auto;
	-webkit-overflow-scrolling: touch;
	background: #F0EEF4;
}

.form-group ul li {
	display: block;
	margin: 0;
	list-style: none !important;
}

.form-group ul a {
	display: block;
	padding: 14px 21px;
	font-size: 16px;
	line-height: 1.25;
	text-decoration: none;
	color: #2e1373;
}

.form-group ul a:hover,
.form-group ul a:focus {
	background: #D5D0E1;
	outline: none;
}

@media screen and (max-width: 767px){

	#searchTessco,
	.form-group ul a {
		padding-left: 1.5rem;
	}

	.form-group ul a {
		padding-top: 10px;
		padding-bottom: 10px;
	}

}

@media screen and (max-width: 991px){

	.breadcrumbs.breadcrumbs--under-header {
		margin-top: 0;
	}

}

@media screen and (min-width: 992px){
	
	.page-id-8 header {
		margin-bottom: 0;
	}

}



